Package python-pyqt6

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pyqt6 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-pyqt6-6.4.0-1.fc38.src
    • python3
    • python3 = 3.11.0-1.fc38
    • python3-devel
    • python3-devel = 3.11.0-1.fc38
  • python-pyqt6-doc-6.4.0-1.fc38.noarch
  • python-pyqt6-rpm-macros-6.4.0-1.fc38.noarch
  • python3-pyqt6-6.4.0-1.fc38.i686
    • python(abi) = 3.11
  • python3-pyqt6-6.4.0-1.fc38.x86_64
    • python(abi) = 3.11
  • python3-pyqt6-base-6.4.0-1.fc38.i686
    • libpython3.11.so.1.0
    • python(abi) = 3.11
  • python3-pyqt6-base-6.4.0-1.fc38.x86_64
    • libpython3.11.so.1.0()(64bit)
    • python(abi) = 3.11
  • python3-pyqt6-devel-6.4.0-1.fc38.i686
  • python3-pyqt6-devel-6.4.0-1.fc38.x86_64

Maintainers